» Ubuntu » Packages

Error

two or more packages specified (liboping0 oneiric)